function param = vec_parameter(mu_T, lambda_T, sigma_T, rho_C, lambda_C, sigma_C, ...
                               rho_E, lambda_E, sigma_E, rho_I, lambda_I, sigma_I) 
% VEC_PARAMETER  Turn parameters of GDP solera model into vector or array.
% 
%   PARAM = VEC_PARAMETER(...) returns array by vertically concatenating
%   individual parameters.
%
%   Version: 2023 Jul 11 - Tincho Almuzara - Matlab R2017b

% Vectorize parameters
param = [mu_T; lambda_T; sigma_T; rho_C(:); lambda_C(:); sigma_C(:); ...
         rho_E; lambda_E; sigma_E; rho_I; lambda_I; sigma_I];
     
end